ModernLoop Internal API
Apipylon

Get the authenticated Pylon organization and user (GET /me)

Read operation: does not mutate upstream state.

curl -X GET "https://api.modernloop.dev/rest/v1/pylon/me" \  -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY"
{  "data": {    "id": "string",    "name": "string",    "email": "string",    "organization": {      "id": "string",      "name": "string"    }  },  "request_id": "string"}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json